.header{
	background-color: #fff;
	width: 100%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

* {
    box-sizing: border-box;
}/*
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}
[class*="col-"] {
  float: left;
  padding: 15px;
  border: 1px solid red;
}*/
/* For mobile phones: */
[class*="col-"] {
  width: 100%;
  float: left;
  padding: 15px;
  border: 1px solid red;
}

@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 8.33%;}
  .col-2 {width: 16.66%;}
  .col-3 {width: 25%;}
  .col-4 {width: 33.33%;}
  .col-5 {width: 41.66%;}
  .col-6 {width: 50%;}
  .col-7 {width: 58.33%;}
  .col-8 {width: 66.66%;}
  .col-9 {width: 75%;}
  .col-10 {width: 83.33%;}
  .col-11 {width: 91.66%;}
  .col-12 {width: 100%;}
}

.content {
	width: 75%;
    margin: 0 auto;
}
h1{
	text-transform: uppercase;
}
.container{
	display: inline-block;
	text-align: center;
	width: 100%;
	padding: 25px 50px 20px 0;
	margin: auto;
	background-color: #fff;
	opacity: 0.8;
}
.container1{
	display: inline-block;
	text-align: center;
	width: 100%;
	padding: 25px 50px 20px 0;
	margin: auto;
	background-color: #fff;
	opacity: 0.6;
}
.subgenre {
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}
.row{
	box-sizing: border-box;
	display: inline-block;
	max-height: 200px;
}
.logo {
	font-size: 70px;
	font-weight: bold;
}
.nav_menu{
	display: inline-block;
	width: 66.66666%;
	float: right;
	position: relative;
	bottom: 0px;
    margin: 115px 0 0 0;
}
.logo_container{
	width: 100%;
}
body {
	font-family: 'Corbel', sans-serif;
	background-image: url('../img/background-img.jpg');
	background-color: #fff;
	width: 100%;
	position: relative;
}

nav {
	padding: 0;
	position: relative;
	display: inline-block;
	width: 100%;
	margin: 155px 0 0 0;
}
ul {
	padding: 0;
	margin: 0;
}
nav ul li {
	list-style: none;
	display: inline-block;
	padding: 10px 20px;
	margin: 10px 20px 0 20px;
	color: black;
	text-transform: uppercase;
}
nav ul li:hover {
	cursor: pointer;
	text-decoration: underline;
}
footer {
    margin: 0 auto;
    text-align: center;
    background-color: #fff;
}
article{
	padding: 15px 0;
}
.code{
	float: left;
	opacity: 0.8;
	display: inline-block;
	margin-bottom: 5px;
}
.price{
	float: right;
	opacity: 0.7;
	font-size: 20px;
	color: blue;
	padding: 5px 15px 10px 0;
}
.item{
	display: inline-block;
	background-color: rgba(225,225,225,0.8);
	border-radius: 3px;
	margin-bottom: 3px;
}
.item-name{
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	padding-top: 5px;
}
.image-holder-index{
	display: inline-block;
	padding-bottom: 5px;
}
.image-holder{
	display: inline-block;
	padding-left: 26%;
	padding-bottom: 5px;
}
.image-holder-index img{
	height: auto;
	width: 100%;
}
.image-holder img{
	height: auto;
	width: 70%;
}
.sekcija1{
	padding-top: 20px;
	height: 666px;
}
.sekcija2{
	padding-top: 30px;
	height: auto;
}
.about{
	padding: 0 20%;
}
.galerija{
	max-height: 600px;
	display: inline-block;
	width: 100%;
	padding-bottom: 10px;
	overflow: auto;
	white-space: nowrap;
}
.artikel{
	display: inline-block;
	width: 31.5%;
	float: left;
	padding: 5px;
	margin: 10px;
	background-color: white;
	height: auto;
	border-radius: 2px;

}

.slide{
    animation: slider 255s infinite linear;
}
h2{
	padding: 5px;
}
.artikel:hover{
	cursor: pointer;
	z-index: 2;
	background-color: rgba(44, 44, 44, 0.7);
}
.overlay{
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	z-index: 5;
}

.arrow {
	background-color: rgba(100, 100, 100, 0.5);
	top: 50%;
	position: absolute;
	padding: 0 5px;
	font-size: 30px;
	color: rgba(255, 255, 255, 0.7);
	margin: 0;
	z-index: 6;
	border-radius: 2px;
}
.left {
	left: 0;
}
.right {
	right: 0;
}
.arrow:hover{
	cursor:pointer;
	color: darkred;
}
.close{
	top: 0;
	right: 0;
	position: absolute;
	background-color: rgba(100, 100, 100, 0.5);
	color: white;
	padding: 0 5px;
	font-size: 30px;
	color: rgba(255, 255, 255, 0.7);
	margin: 0;
	z-index: 5;
}
.close:hover {
	background-color: darkred;
	cursor: pointer;
}



@keyframes slider {
  0% {
  	margin-left: 0;
  }
  50% {
    margin-left: -400%;
  }
  100% {
    margin-left: 0;
  }
}
